.topHeader {

}
.topHeader a {
    display: inline-block;
    color: #3a6fa2;
    text-transform: uppercase;
    padding: 13px 0;
    font-size: 14px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.topHeader a:link {
    text-decoration: none;
}
.buttonLogin {
    border-radius: 8px;
    background-color: #3a6fa2;
    border: 2px solid #3a6fa2;
    color:white;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 18px;
}
.buttonLogin:hover {
    background-color: white;
    color: black;
    cursor:pointer;
}
.topHeader a:hover {
    text-decoration: underline;
}
.bodyTitle {
    font-family: "Times New Roman", Times, Serif;
    display: inherit;
    color: white;
    text-transform: uppercase;
    font-size: 30px;
    background-color: #3a6fa2;
    text-align: center;
    width:100%;
}
tbody{
    width: 100%;
    display: table;
}
.menuItem a {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    color: #3a6fa2;
    font-size: 18px;
    font-weight: bold;
}
.menuItem a:link {
    text-decoration: none;
}
.menuItem a:hover {
    text-decoration: none;
}
.services_table {
    border-spacing:0 15px;
}
.menu td {
    padding: 30px;
}
.menu {
    background: url(/images/background.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.menu table {
    background-color: #EEEEEE;
    margin: 0 auto;
}

.menuItem {
    transition: transform .1s; /* Animation */
}

.menuItem:hover {
    transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
    background-color: #dddddd;
    border-radius: 25px;
    cursor:pointer;
}
.footer3 {
    font-family: Arial, Helvetica, sans-serif;
    display: inline-block;
    color: #464C4C;;
    font-size: 10px;
}
.footer4 {
    font-family: Arial, Helvetica, sans-serif;
    color: #464C4C;;
    font-size: 12px;
}
.secretThing {
    vertical-align:bottom
}